Subject: Re: [lojban] redherringfication of lojban

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 12 May 2000 15:55:19 -0400

At 03:07 PM 05/12/2000 +0000, michael helsem wrote:
>(from alt.language.artificial:)
>
>Since the death of James Cooke Brown, inventor
>of Loglan, there have been calls for the
>reunification of the Loglan and Lojban movements. I think it's a
>good idea, and it's also an opportunity to make some changes in
>the basic structure of
>the language(s) without reducing the advantages. What follows
>is a proposal I've formulated to send out to any interested
>persons:

...

>Finally, neither 'loglan' nor 'lojban' would fit the new word-shape,
>so I suggest 'Braunlan,' in
>
>honor of JCB.
>
>--Rex F. May [email-masked]

I have to note that JCB himself rejected any such thing, saying it would 
not be the same project, though not discouraging Rex from undertaking his 
own separate project. I doubt that Dr. Brown would have felt honored (this 
is also not the first logical language effort proposed to be named for him 
- Jeff Prothero, more known in the conlang community for "planb", had an 
effort called "braun" that was based on mathematics.

There of course is no interest on our part in reopening design issues, 
especially not in new directions.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org